Get Events
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://{deployment_host}/webhook/events"{
"status": 0,
"message": "string",
"data": [
{
"deployment_id": "string",
"app_slug": "string",
"event_name": "string",
"group": "string",
"description": "string",
"schema": {
"property1": null,
"property2": null
},
"example_payload": {
"property1": null,
"property2": null
},
"is_archived": true,
"created_at": "string"
}
],
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}